Subject: Re: GCC 2.4.5 didn't help me :-(
To: Niklas Hallqvist <>
From: Chris Hopps <>
List: amiga-dev
Date: 02/23/1994 14:25:00
> My kernel problems with recent sun-lamp code persists when compiling with
> 2.4.5.  I conclude the problems are generic for low-mem systems.  Are thera
> anyone else running -current on 4 MBs?

Some real interesting info would be:
what your shell limits are (full info)
probably 2M stack 32M data etc..

what the size of your swap area is.  i.i. what size is you sdNb?

what hardware do you have in your system?  Any 16bit RAM? perhaps a
nasty supraRAM card?  (I have my doubts as to exatcly who is
responsible for my problems with supraRAM either GVP accelerator or

If you have 16 bit RAM cards, try and pull them and see what happens..
Yes even though your not useing them.  My system has been stable ever
since I removed my supraRAM card that I wasn't useing in NetBSD.

Also perhaps your swap area is not large enough?

I really want to get your system running as I know exactly how it
feels to be in your posistion.

> Niklas